Package com.github.lgooddatepicker.zinternaltools

# Class InternalConstants

java.lang.Object
com.github.lgooddatepicker.zinternaltools.InternalConstants

public class InternalConstants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static Color`
`colorEditableTextFieldBorder`
`static Color`
`colorNotEditableTextFieldBorder`

## Constructor Summary

Constructors
Constructor
Description
`InternalConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### colorEditableTextFieldBorder

public static Color colorEditableTextFieldBorder

### colorNotEditableTextFieldBorder

public static Color colorNotEditableTextFieldBorder

## Constructor Details

### InternalConstants

public InternalConstants()